@import './../../../assets/styles/variables';

.rc-tooltip {
  &-placement-top &-arrow {
    bottom: -11px;
    margin-left: -12px;
    border-width: 12px 12px 0;
    border-top-color: rgba(72,82,98,0.97);
  }
  &-inner {
    background-color: rgba(72,82,98,0.97);
    border: none;
    padding: 20px;
    max-width: 451px;
    span {
      opacity: 0.9;
      color: #FFFFFF;

      font-size: $default-font-size-plus-1;
      line-height: 22px;
    }
  }
}
